name = "Chat Heads"
filename = "chat_heads-0.14.2-forge-1.20.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/Wb5oqrBJ/versions/kHywXsX0/chat_heads-0.14.2-forge-1.20.jar"
hash-format = "sha512"
hash = "44970e9d913c19b0c36990dcf6f4cf757b032f3bec596cc9b85ff0ac7fe5fcab3d20cd590e31825e649f5393189fc2bb89386f95cca36013e9c0195eb62e10e2"

[update]
[update.modrinth]
mod-id = "Wb5oqrBJ"
version = "kHywXsX0"
